Download a file
1 min
GET
https://api.optimizely.com/flags/v1//projects/{project_id}/files/{file_id}
project_idintegerThe project identifier
file_idstring<p>File identifier (UUID from upload response)</p>
acceptstringGenerated from available response content types
200File content streamed
401Invalid credentials
403Do not have permission to perform the operation
404File not found or deleted
curl --request GET \
--url https://api.optimizely.com/flags/v1//projects/{project_id}/files/{file_id} \
--header 'accept: application/octet-stream'